Subject: NOMCOM 2014-15: Results of Random Selection

From: NomCom Chair 2014 <[email-masked]>
Date: Tue, 08 Jul 2014 13:59:51 -0700

Random selection of the voting members for this year's Nomcom has been
executed.   There were two additional issues which need to be reported:
  1) a second typo was in the seeds on the date/day of the Euromillions.
     The day was indicated as Friday July 5, but Friday was July 4 (the intended date).
     Euromillions is not drawn on Saturdays.  
     I believe that there was no ambiguity about this.

  2) the Treasury data on the US National debt for July 3 did not become
     available until close to 5pm on Monday July 7.  Once it became
     available, myself, Allison Mankin and Matt Lepinski ran the
     rfc3797 process, the results are below.

The following list presents the individuals selected using the previously
published seeds and the algorithm from RFC 3797. The details of random
selection can be found at the bottom of this message.
I have contacted 5 of the people by voice.  Three more had not provided
phone numbers, and I have contacted them by email.  Two more are sleeping,
and I will contact them tonight (their tomorrow) by voice.

The committee consists of:

047	Dacheng Zhang, Huawei
122	Stig Venaas, Cisco
035	Xiaohu XU, Huawei
086	Yunfei	Zhang, Coolpad
131	Russ White, Ericsson
043	Tissa Senevirathne, Cisco
039     A THIRD HUAWEI AFFLIATION, Draw again.
139	Murray Kucherawy, Facebook
101	Michael	Jones, Microsoft
133	Lixia Zhang, UCLA
064	Ari Keränen, Ericsson

pick #7 was a third person with a Huawei affliation, so an additional entry was
drawn.  See RFC3777 section 4, point 17, paragraph 2.

This email is the first of two emails announcing the results, as per
RFC3777 section 4, point 17, paragraph 3.

This begins the one week community review of the selection - please
let me know ASAP of any problems in the selections.  The challenge
period will close at at 23:59 EDT (UTC -4) on Wednesday July 16 2014.
Two days have been added to the challenge week due to the delay in
availability of the seeds.

01. 2014-Mar-28 Nomcom Chair Announcement made.
02. 2014-May-15 FIRST message volunteers
03. 2014-May-29 SECOND message volunteers
04. 2014-Jun-12 THIRD message volunteers
05. 2014-Jun-19 Timeline and Seeds for Random Selection
06. 2014-Jun-26 Final Announcement of Qualified Volunteers
07. 2014-Jul-03 Raise issues on qualified volunteers by 23:59 EDT.
08. 2014-Jul-06 Seed values available from seed sources
09. 2014-Jul-06 Run random selection algorithm and publish results
10. 2014-Jul-07 challenge process begins
    *WE ARE HERE*

11. 2014-Jul-16 challenge process ends
12. 2014-Jul-17 Results of Random Selection

Once again, thank you to everyone who volunteered.  Please
continue volunteering in the years to come.

Michael Richardson
Nomcom Chair 2014-15
[email-masked], [email-masked]

Selection Details
=================
The seeds were announced in
    https://datatracker.ietf.org/nomcom/ann/66411/
clarified in:
    https://datatracker.ietf.org/nomcom/ann/67109/
The full list of volunteers was announced in:
    https://datatracker.ietf.org/nomcom/ann/67228/

Seed Values
===========
The following are the seed sources (in order) that will be used in
selecting the 2014-15 NomCom members:

Canadian Lottery Lotto 649
Wednesday, July 2, 2014 Results:
http://lotoquebec.com/loteries/nav/en/draw-games/lotto-6-49/results-past-year#2014-07-02
  (7 numbers including the bonus number: numbers between 1 and 49)

US National debt ("Debt Held by the Public"), published by the
Treasury department as of Thursday, July 3, 2014
http://www.treasurydirect.gov/NP/BPDLogin?application=np
http://www.treasurydirect.gov/NP/debt/search?startMonth=07&startDay=3&startYear=2014&endMonth=&endDay=&endYear=
  Last 8 digits, ignore the commas and periods

US National debt ("Intragovernmental Holdings"), published by the
Treasury department as of Thursday, July 3, 2014
http://www.treasurydirect.gov/NP/BPDLogin?application=np
http://www.treasurydirect.gov/NP/debt/search?startMonth=07&startDay=3&startYear=2014&endMonth=&endDay=&endYear=
  Last 8 digits, ignore the commas and periods

Euromillions Lottery
Friday July 4, 2014 Results:
http://www.europeanlotteryguild.com/lottery_results/euromillions_results/
http://www.europeanlotteryguild.com/lottery_results/euromillions_results/draw_history?results_date=2014-07-05
  (7 numbers including the star balls: 5 numbers between 1 and 50 and 2
   star balls between 1 and 11)

All the above seeds were provided (in the order listed above) as
input to the RFC 3797 selection algorithm to determine the ten
voting members of the 2014-15 Nomcom.  The results were matched by
two individuals (so far) carrying out independent verifications.

Algorithm Output
================
Script started on Mon Jul  7 18:48:36 2014
% rfc3797
Type size of pool:
(or 'exit' to exit) 139
Type number of items to be selected:
(or 'exit' to exit) 15
Approximately 65.5 bits of entropy needed.

Type #1 randomness or 'end' followed by new line.
Up to 16 integers or the word 'float' followed by up
to 16 x.y format reals.
13 20 27 28 47 49 15
13 15 20 27 28 47 49
Type #2 randomness or 'end' followed by new line.
Up to 16 integers or the word 'float' followed by up
to 16 x.y format reals.
11112240
11112240
Type #3 randomness or 'end' followed by new line.
Up to 16 integers or the word 'float' followed by up
to 16 x.y format reals.
31645483
31645483
Type #4 randomness or 'end' followed by new line.
Up to 16 integers or the word 'float' followed by up
to 16 x.y format reals.
02 04 06 18 39 43 47
2 4 6 18 39 43 47
Type #5 randomness or 'end' followed by new line.
Up to 16 integers or the word 'float' followed by up
to 16 x.y format reals.
end
Key is:
 13.15.20.27.28.47.49./11112240./31645483./2.4.6.18.39.43.47./
index        hex value of MD5        div  selected
 1  A252F6C3DBA4FC9C0B28BE743AFC8C68  139  -> 47 <-
 2  55BE8DD3FCB491CDB49BEB1573EFAB3A  138  -> 122 <-
 3  FD825940D1A20143AFF9409AB4AB29CB  137  -> 35 <-
 4  FF3740E150A12C698DDD89A9D5AF6263  136  -> 86 <-
 5  0EB0B1D6B88FECAFBED9E668689A5887  135  -> 131 <-
 6  B25AE285CC213A5D24B4D86BBF69FA51  134  -> 43 <-
 7  2533A5696EA45696F78A99C5239A3A0B  133  -> 39 <-
 8  282D62E624EE569F619A4741EE11B94F  132  -> 139 <-
 9  7F6F1E0E874E49C4CA8047048CAD0F66  131  -> 101 <-
10  8DE3E3A5BE58EB8822EB7694B68DDFEA  130  -> 133 <-
11  7FE45D4EFFCCDC26A1F024DEF5F4AE08  129  -> 64 <-
12  FE4879F5D04843DF35C04FAF362DBEBE  128  -> 68 <-
13  9EC1E629C511B3E7236054C19E2AA262  127  -> 19 <-
14  400CC6340E67F8C1BD65EF3AC253D9B7  126  -> 23 <-
15  6B197EF60F2E6F167C76F987B2929044  125  -> 127 <-

Done, type any character to exit.